tristandunn tristandunn

pusher-fake-example

1 4 0

An example of pusher-fake with RSpec to test a Rails application.

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems pusher 1.3.0 = 1.3.0 1.3.1

pusher version 1.3.0

Wrapper for pusher.com REST api

This dependency is not matching latest version. Please consider upgrading.

Gems rails 5.0.1 = 5.0.1 5.0.2

rails version 5.0.1

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Gems poltergeist 1.12.0 = 1.12.0 1.14.0

poltergeist version 1.12.0

Poltergeist is a driver for Capybara that allows you to run your tests on a headless WebKit browser, provided by PhantomJS.

This dependency is not matching latest version. Please consider upgrading.

Gems pusher-fake 1.7.0 = 1.7.0 1.8.0

pusher-fake version 1.7.0

A fake Pusher server for development and testing.

This dependency is not matching latest version. Please consider upgrading.

Gems rspec-rails 3.5.2 = 3.5.2 3.5.2

rspec-rails version 3.5.2

rspec-rails is a testing framework for Rails 3+.

This dependency is up-to-date. Congrats and keep going!